{
  "block.refined_equivalence.emc_link": "EMC 連結器",
  "block.refined_equivalence.emc_link.priority.help": "設定此 EMC 連結器的儲存優先權",
  "block.refined_equivalence.emc_link.tooltip": "將 ProjectE 的 EMC 連接到 Refined Storage 2。允許使用 EMC 存取物品。按住 Shift + 右鍵可綁定至你的轉換知識。",
  "itemGroup.refined_equivalence": "精煉等價",
  "message.refined_equivalence.emc_link.bound": "已綁定至 %s",
  "message.refined_equivalence.emc_link.unbound": "未綁定",
  "message.refined_equivalence.emc_link.owner": "擁有者：%s"
}